<DialogueContext.PU_GENNPC4_CV_Friendly_ShoppingComments_IG_011_ImFineThanks __id="867544eb-1837-47d0-94ca-17026a69ec92" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC4_CV_Friendly_ShoppingComments_IG_011_ImFineThanks" speaker="8482c4ed-ad4e-4102-ad98-a8a7b79fcf50" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC4_CV_Friendly_ShoppingComments_IG_011_ImFineThanks" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC4_CV_Friendly_ShoppingComments_IG_011_ImFineThanks>